+39 02 94750217 sales@tanaza.com

Vota por el nuevo dispositivo que deseas que sea compatible con Tanaza

por | Nov 21, 2017 | Novedades Tanaza | 0 Comentarios

Proteger la seguridad de tu red Wi-Fi

Tanaza es un software multi-vendedor que soporta una amplia gama de puntos de acceso. Su plataforma es altamente escalable y te permite mantener bajo control el presupuesto de su hardware.

Para atender mejor con las necesidades de sus clientes, Tanaza desarrolló un sistema que le permite a sus clientes votar por el hardware que esperan encontrar en nuestra lista de dispositivos compatibles con Tanaza. Como resultado de esta votación, nuestro equipo de ingenieros puede darle prioridad a la marca o versión más solicitada.

Por ejemplo, en la captura de pantalla a la derecha, puedes ver que el software de Tanaza es compatible en BETA con la versión 1 del dispositivo TP-Link TL-WA5210G y que próximamente también podría ser compatible con la versión 2 de este dispositivo. Por lo tanto, para que la compatibilidad de una nueva versión o modelo sea considerada una prioridad por nuestro equipo, los clientes de Tanaza deben someter sus votos.

Además, si un modelo o una versión de un dispositivo específico aún no es compatible con Tanaza y no aparece en la lista de “próximos dispositivos”, nuestros clientes pueden solicitar un punto de acceso específico completando este formulario.

A través de este sistema nuestro equipo de investigación y desarrollo está tratando de satisfacer tanto sea posible las necesidades de los profesionales en el sector Wi-Fi.

El enfoque multi-vendedor permite que Tanaza sea compatible con múltiples vendedores de dispositivos Wi-Fi, entre ellos Tp-Link, Ubiquiti, NetGear, Linksys, MikroTik, Engenius, etc.

 

Visita nuestro portal de apoyo técnico para descubrir la lista de dispositivos Wi-Fi soportados por Tanaza.